function hide(o, n)
{
	//alert("hide"+n);
	//alert(o);	 
	for (i=1;i<=n;i++)  o.getElementById('t'+i).style.display='none';
}

function show_cfg(nr)
{
	var c=parent.frames['cfg'].document;
	var h=parent.frames['hlp'].document;
	
	//alert("show_cfg"+nr); 

	hide(c, 7);
	c.getElementById('t'+nr).style.display='block';
	hide(h, 7);
	h.getElementById('t'+nr).style.display='block';
}

function show_tab(nr)
{
	var c=parent.frames['cfg'].document;
	//alert("show_tab"+nr); 
	hide(c, 8);
	c.getElementById('t'+nr).style.display='block';
}

function mk_bold(speclink){
	var anchors=document.links
	for (i=1;i<anchors.length;i++){
		anchors[i].style.fontWeight='300';
	}
	speclink.style.fontWeight='900';
}
